/* hauptbereich Mitte
	und Seitenfenster */

	
/* 09.06.12 setzt die Homepage in die Mitte. Gesamte Breite, hier 1000px, davon die Hälfte in margin-left.
 absolute;

	left: 50%;
	margin-left: -50%;position: absolute;
	width: 100%;
*/
body {
	width:1000px;
	position: absolute; 
	left:0px;
	right:0px;
	margin:auto;
	text-align: center;
	clear: both;
	float: left;
	/* height: 150px;
	width: 270px; */
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #000000;
	background: #FFFFFF;
	margin-top: 0px;
	/*outline: 0;	*/
	}

p	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	list-style: square outside;
	color: #333333;
	/*text-align: left;*/
	}


h1	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	color: #666666;
	line-height: normal;
	text-align: left
	}

h2	{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	color: #666666;
	line-height: normal;
	}	
	
h3	{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	/*text-align: left;*/
	color: #666666;
	line-height: normal;
	}	
	
h4	{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	color: #666666;
	line-height: normal;
	}	
	
h6 {
	/*text-align: left;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size:24px;
	color: #666666;
	font-weight: bold;
	/* line-height: normal; */
}
				


.Adresse {
	margin: 0px;
	clear: both;
	float: left;
	height: 360px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: top;
	text-align: left;
	}
				
.HV {
	margin: 0px;
	clear: both;
	float: left;
	height: auto;
	width: auto;
	color: #666666;
	background: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: left;
	}				
				
.Standard-Text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	}
	
.Saeule {
	font-family:"Times New Roman", Times, serif;
	font-style: bold normal;
	font-size: 24px;
	vertical-align: bottom;
	text-align: left;
}

.layer1 {
	empty-cells:hide;
	outline-style:none;
	border-style:none;
	width:1010px;
	height:1150px;
	border-width:0px;
	
	/*margin-top:-250px;*/
   
	

}


.tabelle-01 {
	height:55px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:24px;
	color: #666666;
	font-weight: bold;


}

.tabelle-02 {
	vertical-align:top;
	height:280px;
	text-align: left;
	color: #666666;
	font-weight: bold;


}

.tabelle-03 {
	height:auto;
	vertical-align: middle;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #666666;
}
.tabelle-04 {
	height:205px;
	/*text-align: left; 09.06.12*/
	font-family: Arial, Helvetica, sans-serif;
	font-size:24px;
	color: #666666;
	font-weight: bold;

}



/* vor dem ersten Besuch */
/* Reihenfolge einhalten !!! 
a:link {  Deklarationen  }
a:visited {  Deklarationen  }
a:hover {  Deklarationen  }
a:active { Deklarationen  }
a:focus {  Deklarationen  }	*/

/* a: 	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #000000;
	text-decoration: none;
	white-space: normal;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	background-position: center;
	text-align: center;
	}*/

a:link {
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #000000;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	vertical-align: bottom;
	text-align: center;
	position: relative;
	}

/* nach dem Besuch */
a:visited {
	vertical-align: bottom;
	text-align: center;
}

/* Mouse drüber */	
a:hover {
	font-size: 12px;
	color: #FF0000;
	background-color: #CCCCCC;
	text-decoration: none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: bottom;
	text-align: center;
	}
	
/* während Mouse gedrückt ist */		
a:active {
	color: #FF0000;
	vertical-align: bottom;
	text-align: center;
}

/* Seite ist aktive */	
a:focus {
	color: #FF0000;
	vertical-align: bottom;
	text-align: center;
	}

.impressum {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	}
	

.impressum:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	}

.impressum:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
	
.teaser {
	margin-bottom:10px;
	}

.teaserbild {
	float:left;
	
	width:260px;
	}
	
.teasertext {
	width:200px;
	float:left;
	}	

.trenner {
	margin-bottom:10px;
	border-bottom-color:#999999;
	border-bottom-style:solid;
	border-bottom-width:2px;
	clear:both;
	height:20px;
	}		
